unit LoopOptions;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls;

type
  TFmLoopOptions = class(TForm)
    Panel1: TPanel;
    RbRunCalOnce: TRadioButton;
    RbRunCalCont: TRadioButton;
    LblStopCriteria: TLabel;
    EdStopCriteria: TEdit;
    BtnOK: TButton;
    BtnCancel: TButton;
    procedure RbRunCalContClick(Sender: TObject);
    procedure BtnOKClick(Sender: TObject);
    procedure BtnCancelClick(Sender: TObject);
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FmLoopOptions: TFmLoopOptions;

implementation

uses calmain;

{$R *.DFM}

procedure TFmLoopOptions.RbRunCalContClick(Sender: TObject);
begin
 ActiveControl := EdStopCriteria;
end;

procedure TFmLoopOptions.BtnOKClick(Sender: TObject);
begin
 FmCalMain.RunContinuously := RbRunCalCont.Checked;
 FmCalMain.MILoopCont.Checked := RbRunCalCont.Checked;
 if RbRunCalCont.Checked then
   begin
//     try
       FmCalMain.AllowedChange := strtofloat(EdStopCriteria.Text)/100;
//     except

//     end;
   end;
 FmLoopOptions.Close;
end;

procedure TFmLoopOptions.BtnCancelClick(Sender: TObject);
begin
 FmLoopOptions.Close;
end;

procedure TFmLoopOptions.FormShow(Sender: TObject);
begin
 if FmCalMain.RunContinuously then
  begin
   RbRunCalCont.Checked := True;
   EdStopCriteria.Text := floattostr(100*FmCalMain.AllowedChange);
  end
 else
  begin
   RbRunCalOnce.Checked := True;
  end;
end;

end.
