object FmCalMain: TFmCalMain
  Left = 246
  Top = 156
  Width = 702
  Height = 505
  Caption = 'Vegomatic'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Menu = MMFuzzyCal
  OldCreateOrder = False
  Position = poMainFormCenter
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object PnFileInfo: TPanel
    Left = 0
    Top = 0
    Width = 694
    Height = 145
    Align = alTop
    TabOrder = 0
    object LblBatchFilec: TLabel
      Left = 40
      Top = 28
      Width = 47
      Height = 13
      Hint = 'Batch File to use for testing parameters'
      Caption = '&Batch File'
      FocusControl = EdBatchFilec
      ParentShowHint = False
      ShowHint = True
      OnClick = EdBatchFilecExit
    end
    object LblMeasFile: TLabel
      Left = 40
      Top = 68
      Width = 73
      Height = 13
      Hint = 'Senstivity testing output file'
      Caption = '&Measured Data'
      FocusControl = EdMeasFile
      ParentShowHint = False
      ShowHint = True
      OnClick = ChooseMeasFile
    end
    object LblOutputFile: TLabel
      Left = 40
      Top = 108
      Width = 84
      Height = 13
      Hint = 'Senstivity testing output file'
      Caption = 'Calibration &Output'
      FocusControl = EdOutputFile
      ParentShowHint = False
      ShowHint = True
      OnClick = ChooseOutputFile
    end
    object EdBatchFilec: TEdit
      Left = 136
      Top = 20
      Width = 313
      Height = 21
      TabOrder = 0
      OnExit = EdBatchFilecExit
      OnKeyPress = EdBatchFilecKeyPress
    end
    object EdMeasFile: TEdit
      Left = 136
      Top = 60
      Width = 313
      Height = 21
      TabOrder = 1
      OnExit = ChooseMeasFile
      OnKeyPress = EdMeasFileKeyPress
    end
    object EdOutputFile: TEdit
      Left = 136
      Top = 100
      Width = 313
      Height = 21
      TabOrder = 2
      OnExit = ChooseOutputFile
      OnKeyPress = EdOutputFileKeyPress
    end
    object btnRunCal: TButton
      Left = 480
      Top = 97
      Width = 75
      Height = 25
      Caption = '&Run'
      Enabled = False
      TabOrder = 3
      OnClick = btnRunCalClick
    end
    object btnCloseCal: TButton
      Left = 584
      Top = 97
      Width = 75
      Height = 25
      Caption = '&Close'
      TabOrder = 4
      OnClick = btnCloseCalClick
    end
    object RgOutputInfo: TRadioGroup
      Left = 480
      Top = 16
      Width = 177
      Height = 73
      Caption = 'Calibration Output'
      ItemIndex = 0
      Items.Strings = (
        'Brief Output (last year only)'
        'Full Output (all years)')
      TabOrder = 5
      OnClick = RgOutputInfoClick
    end
  end
  object PnColumnHeadings: TPanel
    Left = 0
    Top = 145
    Width = 694
    Height = 32
    Align = alTop
    BevelOuter = bvNone
    TabOrder = 2
    object LblStateVar: TLabel
      Left = 140
      Top = 12
      Width = 100
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = 'State Variable'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -12
      Font.Name = 'MS Sans Serif'
      Font.Style = [fsBold]
      ParentFont = False
    end
    object LblParameter: TLabel
      Left = 292
      Top = 12
      Width = 100
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = 'Parameter'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -12
      Font.Name = 'MS Sans Serif'
      Font.Style = [fsBold]
      ParentFont = False
    end
    object LblAlpha: TLabel
      Left = 432
      Top = 12
      Width = 100
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = 'Alpha'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -12
      Font.Name = 'MS Sans Serif'
      Font.Style = [fsBold]
      ParentFont = False
    end
    object LblBeta: TLabel
      Left = 568
      Top = 12
      Width = 100
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = 'Beta'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -12
      Font.Name = 'MS Sans Serif'
      Font.Style = [fsBold]
      ParentFont = False
    end
    object LblTreatment: TLabel
      Left = 15
      Top = 12
      Width = 80
      Height = 13
      Alignment = taCenter
      AutoSize = False
      Caption = 'Treatment'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -12
      Font.Name = 'MS Sans Serif'
      Font.Style = [fsBold]
      ParentFont = False
    end
  end
  inline FrCalData: TFrCalData
    Top = 177
    Width = 694
    Height = 282
    VertScrollBar.Tracking = True
    TabOrder = 1
    OnClick = FrCalDataClick
    OnMouseWheel = FrCalDataMouseWheel
  end
  object DlgOpenMeasFile: TOpenDialog
    DefaultExt = 'dat'
    Filter = 'Measured Data File (*.dat)|*.dat|All Files|*.*'
    Options = [ofHideReadOnly, ofPathMustExist, ofFileMustExist]
    Title = 'Choose Measured Data File'
    Left = 328
    Top = 296
  end
  object DlgSaveOutput: TSaveDialog
    DefaultExt = 'cal'
    Filter = 'Calibration Output Files (*.cal)|*.cal|All Files (*.*)|*.*'
    Options = [ofOverwritePrompt, ofPathMustExist, ofNoReadOnlyReturn]
    Title = 'Save Calibration Output File as'
    Left = 360
    Top = 296
  end
  object MMFuzzyCal: TMainMenu
    Left = 296
    Top = 264
    object MIFile: TMenuItem
      Caption = '&File'
      object MIOpenCalset: TMenuItem
        Caption = '&Open Calibration Set...'
        OnClick = ChooseCalSetFile
      end
      object MISaveCalSet: TMenuItem
        Caption = '&Save Calibration Set...'
        OnClick = SaveCalSetFile
      end
      object MIExit: TMenuItem
        Caption = '&Exit'
        OnClick = btnCloseCalClick
      end
    end
    object MILoop: TMenuItem
      Caption = '&Loop'
      object MINoLoop: TMenuItem
        Caption = '&No Loop'
        Checked = True
        Default = True
        RadioItem = True
        OnClick = MINoLoopClick
      end
      object MILoopCont: TMenuItem
        Caption = 'Loop &Continuously...'
        RadioItem = True
        OnClick = MILoopContClick
      end
    end
    object About1: TMenuItem
      Caption = '&About'
      OnClick = About1Click
    end
  end
  object DlgOpenCalSet: TOpenDialog
    DefaultExt = 'cst'
    Filter = 'Calibration Set Files (*.cst)|*.cst|All Files (*.*)|*.*'
    Options = [ofHideReadOnly, ofFileMustExist, ofEnableSizing]
    Title = 'Choose Calibration Set File'
    Left = 328
    Top = 264
  end
  object DlgSaveCalSet: TSaveDialog
    DefaultExt = 'cst'
    Filter = 'Calibration Set Files (*.cst)|*.cst|All Files (*.*)|*.*'
    Options = [ofOverwritePrompt, ofHideReadOnly, ofEnableSizing]
    Title = 'Save Calibration Set File'
    Left = 360
    Top = 264
  end
end
