object FmDisplayData: TFmDisplayData
  Left = 156
  Top = 112
  AutoScroll = False
  Caption = 'Model Output Display'
  ClientHeight = 718
  ClientWidth = 811
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Menu = DisplayMenu
  OldCreateOrder = True
  Position = poDefaultPosOnly
  WindowState = wsMaximized
  OnCreate = FormCreate
  OnResize = FormResize
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object SgModelOutput: TStringGrid
    Left = 0
    Top = 0
    Width = 811
    Height = 475
    Align = alClient
    Color = clInactiveBorder
    ColCount = 8
    DefaultColWidth = 65
    RowCount = 3
    FixedRows = 2
    Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goColSizing]
    TabOrder = 2
    ColWidths = (
      65
      64
      65
      65
      65
      65
      65
      65)
  end
  object ChOutput: TChart
    Left = 0
    Top = 0
    Width = 811
    Height = 475
    BackWall.Brush.Color = clWhite
    BackWall.Brush.Style = bsClear
    Title.Text.Strings = (
      'Model Output')
    BottomAxis.AxisValuesFormat = '#,##0.0'
    BottomAxis.Title.Caption = 'Time'
    LeftAxis.Automatic = False
    LeftAxis.AutomaticMinimum = False
    LeftAxis.AxisValuesFormat = '####0.#####'
    Legend.LegendStyle = lsSeries
    Legend.ShadowSize = 0
    View3D = False
    View3DWalls = False
    Align = alClient
    TabOrder = 0
    object pnCalibrate: TPanel
      Left = 704
      Top = 215
      Width = 107
      Height = 260
      Anchors = [akRight, akBottom]
      TabOrder = 0
      object lblPar1: TLabel
        Tag = 1
        Left = 8
        Top = 10
        Width = 89
        Height = 13
        AutoSize = False
        Caption = 'Parameter 1'
        OnClick = lblParClick
      end
      object lblPar2: TLabel
        Tag = 2
        Left = 8
        Top = 50
        Width = 89
        Height = 13
        AutoSize = False
        Caption = 'Parameter 2'
        OnClick = lblParClick
      end
      object lblPar3: TLabel
        Tag = 3
        Left = 8
        Top = 90
        Width = 89
        Height = 13
        AutoSize = False
        Caption = 'Parameter 3'
        OnClick = lblParClick
      end
      object lblPar4: TLabel
        Tag = 4
        Left = 8
        Top = 130
        Width = 89
        Height = 13
        AutoSize = False
        Caption = 'Parameter 4'
        OnClick = lblParClick
      end
      object BtnRunCalibrate: TButton
        Left = 16
        Top = 178
        Width = 75
        Height = 25
        Caption = 'Run'
        TabOrder = 0
        OnClick = BtnRunCalibrateClick
      end
      object cbParams: TCheckBox
        Left = 8
        Top = 218
        Width = 81
        Height = 17
        Caption = 'Parameters'
        Checked = True
        State = cbChecked
        TabOrder = 1
        OnClick = cbParamsClick
      end
      object cbState: TCheckBox
        Left = 8
        Top = 232
        Width = 81
        Height = 17
        Caption = 'States'
        Checked = True
        State = cbChecked
        TabOrder = 2
        OnClick = cbStateClick
      end
      object mePar1: TMaskEdit
        Tag = 1
        Left = 8
        Top = 24
        Width = 90
        Height = 21
        Enabled = False
        TabOrder = 3
        OnExit = meParExit
      end
      object mePar2: TMaskEdit
        Tag = 2
        Left = 8
        Top = 64
        Width = 90
        Height = 21
        Enabled = False
        TabOrder = 4
        OnExit = meParExit
      end
      object mePar3: TMaskEdit
        Tag = 3
        Left = 8
        Top = 104
        Width = 90
        Height = 21
        Enabled = False
        TabOrder = 5
        OnExit = meParExit
      end
      object mePar4: TMaskEdit
        Tag = 4
        Left = 8
        Top = 144
        Width = 90
        Height = 21
        Enabled = False
        TabOrder = 6
        OnExit = meParExit
      end
    end
    object Series1: TPointSeries
      Marks.ArrowLength = 0
      Marks.Frame.Visible = False
      Marks.Visible = False
      SeriesColor = clRed
      Pointer.Brush.Color = clRed
      Pointer.Draw3D = False
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = clRed
      Pointer.Style = psRectangle
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
    object Series2: TPointSeries
      Marks.ArrowLength = 0
      Marks.Visible = False
      SeriesColor = clGreen
      Pointer.Brush.Color = clGreen
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = clGreen
      Pointer.Style = psCircle
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
    object Series3: TPointSeries
      Marks.ArrowLength = 0
      Marks.Visible = False
      SeriesColor = clYellow
      Pointer.Brush.Color = 12615680
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = 12615680
      Pointer.Style = psTriangle
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
    object Series4: TPointSeries
      Marks.ArrowLength = 0
      Marks.Visible = False
      SeriesColor = clBlue
      Pointer.Brush.Color = clBlue
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = clBlue
      Pointer.Style = psCross
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
    object Series5: TPointSeries
      Marks.ArrowLength = 0
      Marks.Visible = False
      SeriesColor = clWhite
      Pointer.Brush.Color = 4194432
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = 4194432
      Pointer.Style = psDownTriangle
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
    object Series6: TPointSeries
      Marks.ArrowLength = 0
      Marks.Visible = False
      SeriesColor = clWhite
      Pointer.Brush.Color = 8454016
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = 8454016
      Pointer.Style = psTriangle
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
    object Series7: TPointSeries
      Marks.ArrowLength = 0
      Marks.Visible = False
      SeriesColor = clWhite
      Pointer.Brush.Color = 16777088
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = 16777088
      Pointer.Style = psCircle
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
    object Series8: TPointSeries
      Marks.ArrowLength = 0
      Marks.Visible = False
      SeriesColor = clWhite
      Pointer.Brush.Color = clOlive
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = 4194432
      Pointer.Style = psDiamond
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
    object Series9: TPointSeries
      Marks.ArrowLength = 0
      Marks.Visible = False
      SeriesColor = clWhite
      Pointer.Brush.Color = 33023
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = 33023
      Pointer.Style = psRectangle
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
    object Series10: TPointSeries
      Marks.ArrowLength = 0
      Marks.Visible = False
      SeriesColor = clWhite
      Pointer.Brush.Color = 4194432
      Pointer.HorizSize = 2
      Pointer.InflateMargins = True
      Pointer.Pen.Color = 8421440
      Pointer.Style = psDownTriangle
      Pointer.VertSize = 2
      Pointer.Visible = True
      XValues.DateTime = False
      XValues.Name = 'X'
      XValues.Multiplier = 1
      XValues.Order = loAscending
      YValues.DateTime = False
      YValues.Name = 'Y'
      YValues.Multiplier = 1
      YValues.Order = loNone
    end
  end
  object PnBottom: TPanel
    Left = 0
    Top = 475
    Width = 811
    Height = 243
    Align = alBottom
    TabOrder = 1
    object PnBottomLeft: TPanel
      Left = 1
      Top = 1
      Width = 640
      Height = 241
      Align = alClient
      TabOrder = 0
      object LbDirections: TLabel
        Left = 1
        Top = 1
        Width = 638
        Height = 16
        Align = alTop
        Caption = ' Select a maximum of 10 series to plot.'
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -15
        Font.Name = 'MS Sans Serif'
        Font.Style = []
        ParentFont = False
      end
      object LbxSeries: TListBox
        Left = 1
        Top = 17
        Width = 638
        Height = 223
        Align = alClient
        Columns = 4
        ExtendedSelect = False
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clWindowText
        Font.Height = -13
        Font.Name = 'MS Sans Serif'
        Font.Style = []
        ItemHeight = 16
        MultiSelect = True
        ParentFont = False
        Sorted = True
        TabOrder = 0
      end
    end
    object PnBottomRight: TPanel
      Left = 641
      Top = 1
      Width = 169
      Height = 241
      Align = alRight
      TabOrder = 1
      object RgValueType: TRadioGroup
        Left = 4
        Top = 5
        Width = 160
        Height = 116
        Caption = 'Plot as'
        ItemIndex = 0
        Items.Strings = (
          '&Actual Values (y)'
          '&Relative Change (y/y0)'
          'Cu&mmulative Change (y-y0)')
        TabOrder = 0
      end
      object BtnUpdateChart: TButton
        Left = 39
        Top = 138
        Width = 82
        Height = 25
        Caption = '&Update Chart'
        Default = True
        TabOrder = 1
        OnClick = BtnUpdateChartClick
      end
      object BtnClearSeries: TButton
        Left = 39
        Top = 173
        Width = 82
        Height = 25
        Caption = 'Clear &Selection'
        TabOrder = 2
        OnClick = BtnClearSeriesClick
      end
      object BtnCloseDisplay: TButton
        Left = 39
        Top = 208
        Width = 82
        Height = 25
        Cancel = True
        Caption = 'Close &Display'
        TabOrder = 3
        OnClick = BtnCloseDisplayClick
      end
    end
  end
  object DlgPrint: TPrintDialog
    Left = 704
    Top = 129
  end
  object DisplayMenu: TMainMenu
    Left = 672
    Top = 128
    object MIWindow: TMenuItem
      Caption = '&Window'
      object MINewFile: TMenuItem
        Caption = '&New File'
        OnClick = MINewFileClick
      end
      object MICloseDisplay: TMenuItem
        Caption = '&Close'
        OnClick = BtnCloseDisplayClick
      end
    end
    object MIChart: TMenuItem
      Caption = '&Chart'
      object MIXaxis: TMenuItem
        Caption = '&X-axis'
        object MIDefineX: TMenuItem
          Caption = '&Define'
          OnClick = ChooseSeries
        end
        object MIScaleX: TMenuItem
          Caption = '&Scale'
          OnClick = ScaleClick
        end
      end
      object MIYaxis: TMenuItem
        Caption = '&Y-axis'
        object MIDefineY: TMenuItem
          Caption = '&Define'
          OnClick = ChooseSeries
        end
        object MIScaleY: TMenuItem
          Caption = '&Scale'
          OnClick = ScaleClick
        end
      end
      object MIUpdateChart: TMenuItem
        Caption = '&Update'
        OnClick = BtnUpdateChartClick
      end
      object MIPrintChart: TMenuItem
        Caption = '&Print'
        OnClick = MIPrintChartClick
      end
    end
  end
end
