program gemv6443;
    
uses
  Forms,
  frontend in 'frontend.pas' {MainForm},
  calculate in 'calculate.pas' {FmCalculate},
  Options in 'Options.pas' {FmOptions},
  ScaleDlg in 'ScaleDlg.pas' {DlgScale},
  ReloadDlg in 'ReloadDlg.pas' {DlgReload},
  params in 'params.pas' {FmParameter},
  fileio in 'fileio.pas',
  data in 'data.pas' {DataForm},
  note in 'note.pas' {FmNote},
  stypes in 'stypes.pas',
  display in 'display.pas' {FmDisplayData},
  aboutbox in 'aboutbox.pas' {FmAbout},
  SeriesForm in 'SeriesForm.pas' {FmSeries},
  integrator in 'integrator.pas',
  trouble in 'trouble.pas' {FmTrouble},
  equations in 'equations.pas',
  ProgressBar in 'ProgressBar.pas' {FmProgress},
  bkPageControl in 'bkPageControl.pas',
  ParamList in 'ParamList.pas' {FmParamList};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Modelshell';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TFmOptions, FmOptions);
  Application.CreateForm(TDlgScale, DlgScale);
  Application.CreateForm(TDlgReload, DlgReload);
  Application.CreateForm(TFmParameter, FmParameter);
  Application.CreateForm(TDataForm, DataForm);
  Application.CreateForm(TFmNote, FmNote);
  Application.CreateForm(TFmDisplayData, FmDisplayData);
  Application.CreateForm(TFmAbout, FmAbout);
  Application.CreateForm(TFmSeries, FmSeries);
  Application.CreateForm(TFmTrouble, FmTrouble);
  Application.CreateForm(TFmProgress, FmProgress);
  Application.CreateForm(TFmParamList, FmParamList);
  Application.Run;
end.
