object MainForm: TMainForm
  Left = 475
  Top = 223
  BorderIcons = [biSystemMenu, biMinimize]
  BorderStyle = bsSingle
  Caption = 'MBL GEM v3.3.1 and MBL MEL v1.3.1'
  ClientHeight = 222
  ClientWidth = 362
  Color = clNone
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clBlack
  Font.Height = -10
  Font.Name = 'MS Sans Serif'
  Font.Style = [fsBold]
  Menu = MainMenu1
  OldCreateOrder = True
  Position = poScreenCenter
  Visible = True
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object DummyChart: TChart
    Left = 0
    Top = 0
    Width = 362
    Height = 222
    AllowZoom = False
    BackWall.Brush.Color = clWhite
    BackWall.Brush.Style = bsClear
    BottomWall.Pen.Visible = False
    Gradient.Direction = gdRightLeft
    Gradient.EndColor = 16728128
    Gradient.StartColor = 16777088
    Gradient.Visible = True
    LeftWall.Color = clWhite
    LeftWall.Pen.Visible = False
    MarginBottom = 0
    MarginLeft = 0
    MarginRight = 0
    MarginTop = 0
    Title.AdjustFrame = False
    Title.Text.Strings = (
      'TChart')
    Title.Visible = False
    AxisVisible = False
    ClipPoints = False
    LeftAxis.Automatic = False
    LeftAxis.AutomaticMaximum = False
    LeftAxis.AutomaticMinimum = False
    LeftAxis.Labels = False
    LeftAxis.Visible = False
    Legend.ResizeChart = False
    Legend.Visible = False
    ScaleLastPage = False
    View3D = False
    View3DWalls = False
    Align = alClient
    BevelOuter = bvNone
    ParentShowHint = False
    ShowHint = False
    TabOrder = 0
    object ParamLabel: TLabel
      Left = 8
      Top = 15
      Width = 82
      Height = 13
      Caption = '&Parameter File'
      Color = clBackground
      FocusControl = ParamBox
      ParentColor = False
      Transparent = True
      OnClick = ChooseParamFile
    end
    object DriverLabel: TLabel
      Left = 31
      Top = 41
      Width = 59
      Height = 13
      Alignment = taRightJustify
      Caption = '&Driver File'
      FocusControl = DriverBox
      Transparent = True
      OnClick = ChooseDriver
    end
    object OutputLabel: TLabel
      Left = 27
      Top = 67
      Width = 63
      Height = 13
      Alignment = taRightJustify
      Caption = 'O&utput File'
      FocusControl = OutputBox
      Transparent = True
      OnClick = ChooseOutputFile
    end
    object StartLabel: TLabel
      Left = 34
      Top = 96
      Width = 59
      Height = 13
      Caption = '&Start Time'
      FocusControl = MEStartTime
      Transparent = True
    end
    object StopLabel: TLabel
      Left = 150
      Top = 96
      Width = 58
      Height = 13
      Caption = 'S&top Time'
      FocusControl = MEStopTime
      Transparent = True
    end
    object PresentLabel: TLabel
      Left = 262
      Top = 96
      Width = 75
      Height = 13
      Caption = 'Present Time'
      Transparent = True
    end
    object LblWelcome: TLabel
      Left = 52
      Top = 46
      Width = 258
      Height = 37
      Caption = 'Welcome to MEL'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -32
      Font.Name = 'MS Sans Serif'
      Font.Style = [fsBold]
      ParentFont = False
      Transparent = True
      Visible = False
    end
    object LblDirections: TLabel
      Left = 39
      Top = 111
      Width = 285
      Height = 20
      Caption = 'Please enter the number of species'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -16
      Font.Name = 'MS Sans Serif'
      Font.Style = [fsBold]
      ParentFont = False
      Transparent = True
      Visible = False
    end
    object LblSpecies1: TLabel
      Left = 207
      Top = 185
      Width = 108
      Height = 13
      Caption = 'Number of Species'
      Transparent = True
      Visible = False
    end
    object LblSpecies2: TLabel
      Left = 233
      Top = 198
      Width = 70
      Height = 13
      Caption = '(5 maximum)'
      Transparent = True
      Visible = False
    end
    object OutputBox: TEdit
      Left = 98
      Top = 64
      Width = 247
      Height = 21
      TabOrder = 1
      OnExit = ChooseOutputFile
      OnKeyPress = OutputBoxKeyPress
    end
    object DriverBox: TEdit
      Left = 98
      Top = 38
      Width = 247
      Height = 21
      TabOrder = 0
      OnExit = ChooseDriver
      OnKeyPress = DriverBoxKeyPress
    end
    object MEStartTime: TMaskEdit
      Left = 13
      Top = 111
      Width = 99
      Height = 21
      EditMask = '99999;0; '
      MaxLength = 5
      TabOrder = 2
      Text = '1'
      OnExit = MeStartTimeExit
      OnKeyPress = MEStartTimeKeyPress
    end
    object MEStopTime: TMaskEdit
      Left = 130
      Top = 111
      Width = 99
      Height = 21
      EditMask = '9999999;0; '
      MaxLength = 7
      TabOrder = 3
      Text = '2'
      OnExit = MeStopTimeExit
      OnKeyPress = MEStopTimeKeyPress
    end
    object ParamBox: TEdit
      Left = 98
      Top = 12
      Width = 247
      Height = 21
      TabOrder = 7
      OnExit = ChooseParamFile
      OnKeyPress = ParamBoxKeyPress
    end
    object BtnRun: TButton
      Left = 45
      Top = 157
      Width = 99
      Height = 19
      Caption = '&Run'
      Enabled = False
      ParentShowHint = False
      ShowHint = False
      TabOrder = 4
      OnClick = BtnRunClick
    end
    object PresentBox: TEdit
      Left = 250
      Top = 111
      Width = 99
      Height = 21
      TabStop = False
      AutoSelect = False
      Color = clInactiveBorder
      Enabled = False
      TabOrder = 6
      Text = '0'
    end
    object BtnReload: TButton
      Left = 216
      Top = 157
      Width = 99
      Height = 19
      Caption = 'Re&load'
      TabOrder = 5
      OnClick = BtnReloadClick
    end
    object EdNumSpecies: TEdit
      Left = 324
      Top = 189
      Width = 21
      Height = 21
      TabOrder = 8
      Visible = False
      OnChange = EdNumSpecieschange
      OnExit = EdNumSpeciesExit
      OnKeyPress = EdNumSpeciesKeyPress
    end
  end
  object MainMenu1: TMainMenu
    Left = 8
    Top = 232
    object MIFiles: TMenuItem
      Caption = '&Files'
      object MIParamFile: TMenuItem
        Caption = '&Parameter File'
        object MIChooseParam: TMenuItem
          Caption = '&Open...'
          OnClick = ChooseParamFile
        end
        object MISaveParam: TMenuItem
          Caption = '&Save...'
          Enabled = False
          ShortCut = 16467
          OnClick = MISaveParamClick
        end
        object MISaveAsParam: TMenuItem
          Caption = 'Save &As'
          OnClick = MISaveAsParamClick
        end
      end
      object MIDriverFile: TMenuItem
        Caption = '&Driver File'
        object MIChooseDrv: TMenuItem
          Caption = '&Open...'
          OnClick = ChooseDriver
        end
        object MIEditDrv: TMenuItem
          Caption = '&Edit...'
          OnClick = MIEditDrvClick
        end
      end
      object MIOutputFile: TMenuItem
        Caption = '&Output File...'
        OnClick = ChooseOutputFile
      end
      object MIBar: TMenuItem
        Caption = '-'
      end
      object MIExit: TMenuItem
        Caption = 'E&xit'
        OnClick = MIExitClick
      end
    end
    object MIEdit: TMenuItem
      Caption = '&Edit'
      object MIEditParam: TMenuItem
        Caption = '&Parameters...'
        OnClick = MIEditParamClick
      end
      object MIEditStates: TMenuItem
        Caption = '&State Variables...'
        OnClick = MIEditStatesClick
      end
      object MIEditDrv2: TMenuItem
        Caption = '&Drivers...'
        OnClick = MIEditDrvClick
      end
    end
    object MICalculate: TMenuItem
      Caption = '&Calculate'
      Enabled = False
      object MICalTime: TMenuItem
        Caption = '&At Time...'
        OnClick = MICalTimeClick
      end
      object MICalcSS: TMenuItem
        Caption = '&Steady State...'
        OnClick = MICalcSSClick
      end
    end
    object Run1: TMenuItem
      Caption = 'O&ptions'
      object MITimeSteps: TMenuItem
        Caption = '&Time Steps'
        GroupIndex = 1
        OnClick = MIOpenOptionsClick
      end
      object N3: TMenuItem
        Caption = '-'
        GroupIndex = 1
      end
      object MINormalRun: TMenuItem
        Caption = '&Normal Run'
        Checked = True
        GroupIndex = 1
        RadioItem = True
        OnClick = MINormalRunClick
      end
      object MISpecialRun: TMenuItem
        Caption = '&Special Run ...'
        GroupIndex = 1
        RadioItem = True
        OnClick = MIOpenOptionsClick
      end
      object N1: TMenuItem
        Caption = '-'
        GroupIndex = 1
      end
      object MIOutOptions: TMenuItem
        Caption = '&Output Options ...'
        GroupIndex = 1
        OnClick = MIOpenOptionsClick
      end
    end
    object MIView: TMenuItem
      Caption = '&Output'
      object MIChart: TMenuItem
        Caption = 'C&hart'
        Enabled = False
        OnClick = DisplayOutput
      end
      object MITable: TMenuItem
        Caption = 'Ta&ble'
        Enabled = False
        OnClick = DisplayOutput
      end
      object MIViewOutFile: TMenuItem
        Caption = 'From &File...'
        OnClick = MIViewOutFileClick
      end
      object N2: TMenuItem
        Caption = '-'
      end
      object MIAutoChart: TMenuItem
        Caption = '&AutoChart'
        Hint = 'Check this to automatically show the chart after a run'
        OnClick = MIAutoChartClick
      end
    end
    object Help1: TMenuItem
      Caption = '&Help'
      object MIAbout: TMenuItem
        Caption = '&About'
        OnClick = MIAboutClick
      end
    end
  end
  object DlgOpenParam: TOpenDialog
    DefaultExt = 'par'
    Filter = 'Parameter FIles (*.par)|*.par|All Files|*.*'
    Options = [ofHideReadOnly, ofPathMustExist, ofCreatePrompt, ofNoReadOnlyReturn]
    Title = 'Choose Parameter File'
    Left = 40
    Top = 232
  end
  object DlgSaveParam: TSaveDialog
    DefaultExt = 'par'
    Filter = 'Parameter Files (*.par)|*.par|All Files|*.*'
    Options = [ofOverwritePrompt, ofHideReadOnly, ofCreatePrompt, ofNoReadOnlyReturn]
    Title = 'Save Parameter File'
    Left = 72
    Top = 232
  end
  object DlgOpenDriver: TOpenDialog
    DefaultExt = 'drr'
    Filter = 'Driver files (*.drr)|*.drr|All files|*.*'
    Options = [ofHideReadOnly, ofPathMustExist, ofCreatePrompt, ofNoReadOnlyReturn]
    Title = 'Open Driver File'
    Left = 104
    Top = 232
  end
  object DlgSaveDriver: TSaveDialog
    DefaultExt = 'drr'
    Filter = 'Driver Files (*.drr)|*.drr|All Files (*.*)|*.*'
    Options = [ofOverwritePrompt, ofHideReadOnly, ofPathMustExist, ofCreatePrompt, ofNoReadOnlyReturn]
    Title = 'Save Driver File as'
    Left = 136
    Top = 232
  end
  object DlgSaveOutput: TSaveDialog
    DefaultExt = 'out'
    Filter = 'Output Files (*.out)|*.out|All Files (*.*)|*.*'
    Options = [ofOverwritePrompt, ofHideReadOnly, ofPathMustExist, ofNoReadOnlyReturn]
    Title = 'Save Output File as'
    Left = 200
    Top = 232
  end
  object DlgOpenOutput: TOpenDialog
    DefaultExt = 'out'
    Filter = 'Output Files (*.out)|*.out|All Files (*.*)|*.*'
    Options = [ofHideReadOnly, ofPathMustExist, ofFileMustExist, ofNoReadOnlyReturn]
    Title = 'Open Output File'
    Left = 168
    Top = 232
  end
  object DlgPrint: TPrintDialog
    Left = 232
    Top = 232
  end
end
